#include <stdio.h>

int i = 1;
void PrintI();

int main(){
	int i = 2;
	for (int i = 3; i < 5; i++){
		printf("%d\n", i);
	}
	printf("%d\n", i);
	PrintI();
	return 0;
}

void PrintI(){
	printf("%d\n", i);
}